Google Android 12.0 AudioService.java adjustStreamVolume information disclosure

A vulnerability was found in Google Android 12.0 (Smartphone Operating System). It has been declared as problematic. Affected by this vulnerability is the function adjustStreamVolume of the file AudioService.java. Applying a patch is able to eliminate this problem.

Common Vulnerabilityies and Exposures

Contact us to get started

CVE-2023-34255 : LINUX KERNEL UP TO 6.3.5 XFS_BTREE.C XFS_BTREE_LOOKUP_GET_BLOCK USE AFTER FREE

CVE-2023-34255 : LINUX KERNEL UP TO 6.3.5 XFS_BTREE.C XFS_BTREE_LOOKUP_GET_BLOCK USE AFTER FREE

Description An issue was discovered in the Linux kernel through 6.3.5. There is a use-after-free in xfs_btree_lookup_get_block in fs/xfs/libxfs/xfs_btree.c because

CVE-2023-33975 : RIOT-OS UP TO 2023.01 6LOWPAN FRAME MEMORY CORRUPTION

CVE-2023-33975 : RIOT-OS UP TO 2023.01 6LOWPAN FRAME MEMORY CORRUPTION

Description RIOT-OS, an operating system for Internet of Things (IoT) devices, contains a network stack with the ability to process

CVE-2023-2825 : GITLAB COMMUNITY EDITION/ENTERPRISE EDITION 16.0.0 PUBLIC PROJECT PATH TRAVERSAL

CVE-2023-2825 : GITLAB COMMUNITY EDITION/ENTERPRISE EDITION 16.0.0 PUBLIC PROJECT PATH TRAVERSAL

Description An issue has been discovered in GitLab CE/EE affecting only version 16.0.0. An unauthenticated malicious user can use a